IF OBJECT_ID('[Ældre].[DimYdelseslængde]','U') IS NOT NULL
BEGIN
IF NOT EXISTS (SELECT 'T' FROM [Ældre].[DimYdelseslængde] WHERE [DimYdelseslængdeID] = -1 )
  INSERT INTO [Ældre].[DimYdelseslængde]([DimYdelseslængdeID]) VALUES (-1)
UPDATE [Ældre].[DimYdelseslængde] SET
   [IntervalKode] = -1
	,[IntervalTekst] = 'Ukendt'
	,[Timetal] = -1
	,[SYS_KommuneId] = 999
   WHERE [DimYdelseslængdeID] = -1
END
GO
